Subject: compiling netbsd kernel

From: [email-masked] (Robert Graulich)

Hi!

I want to recompile the NetBSD kernel, because it is too big for my A1000
(ChipRAM).
I have the kernel sources for version 712 and GCC 2.5.7.
I followed the instructions in RECOMPILE, but there are some problems.
1) I had to 'makedir' compile/amiga. (Ok, that's no problem.)
2) The config program generates a link named 'machine' in compile/amiga.
   But this link is dead. Where must I link it?
   I tried some pathes in the gcc hierarchy, but with no success.

The great question is:
  Can I use the normal AmigaGCC to compile the NetBSD kernel?
  Or must I have a special version???

Robert.